@charset 'UTF-8';

@font-face {
	font-family: 'Antic Didone';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/antic-didone/antic-didone-regular.woff2') format('woff2'),
	     url('/assets/fonts/antic-didone/antic-didone-regular.woff') format('woff');
}
@font-face {
	font-family: 'Lora';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/lora/lora-medium.woff2') format('woff2'),
	     url('/assets/fonts/lora/lora-medium.woff') format('woff');
}
@font-face {
	font-family: 'Space Grotesk';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/space-grotesk/space-grotesk-regular.woff2') format('woff2'),
	     url('/assets/fonts/space-grotesk/space-grotesk-regular.woff') format('woff');
}
